package com.jay.monitor.data.client.api;

import java.util.UUID;
import java.util.function.Supplier;

/**
 * 默认的id生成器
 *
 * @author liukaixiong
 * @date 2022/7/15 - 13:00
 */
public class DefaultIdSupplier implements Supplier<String> {

    @Override
    public String get() {
        return UUID.randomUUID().toString();
    }
}
